@charset "utf-8";
/* CSS Document */
/*----------------
RESET CSS
-----------------*/
body {
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	padding:0;
	background:#fff;
	color:#000000;
	text-align:center;
	font-family: 'Nunito Sans';
	font-weight:400;
	}
div, ul, h1, h2, h3, h4, h5, li, p, img, form, input, textarea {margin: 0;padding: 0;}
header, section, footer, aside, nav, main, article, figure {display: block;}
table, tr, td {border: 0;}
a {outline: none;color: inherit;text-decoration: none;}
img {border: none; height:auto;}
li {list-style: none;}
* {box-sizing: border-box;}
.img-full {max-width: 100%;}
.clearall {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	}
/*====FONTS====*/
@font-face {
	font-family: 'Nunito Sans';
	src: url('NunitoSans-Regular.woff2') format('woff2'),
	url('NunitoSans-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
	}
@font-face {
	font-family: 'Nunito Sans';
	src: url('NunitoSans-SemiBold.woff2') format('woff2'),
	url('NunitoSans-SemiBold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
	}
@font-face {
	font-family: 'Nunito Sans';
	src: url('NunitoSans-Bold.woff2') format('woff2'),
	url('NunitoSans-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
	}
@font-face {
	font-family: 'Nunito Sans';
	src: url('NunitoSans-ExtraBold.woff2') format('woff2'),
	url('NunitoSans-ExtraBold.woff') format('woff');
	font-weight: 800;
	font-style: normal;
	font-display: swap;
	}
@font-face {
	font-family: 'Nunito Sans';
	src: url('NunitoSans-Black.woff2') format('woff2'),
	url('NunitoSans-Black.woff') format('woff');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
	}

/*=====MAIN_CSS_START=====*/
.container {
	width:1170px;
	margin:0 auto;
	padding:0;
	position:relative;
	}
.top_strip{
	float:left;
	width:100%;
	padding:5px 0;
	background:#003da6;
	}
/*====Header====*/
.header{
	float:left;
	width:100%;
	height:75px;
	position:relative;
	-webkit-box-shadow: 0 3px 4px 0 rgba(0,0,0,0.1);
	box-shadow: 0 3px 4px 0 rgba(0,0,0,0.1);
	background:#fff;
	padding:13px 0;
	}				
.logo{
	display:inline-block;
	vertical-align:middle;
	width:280px;
	margin:0 0 0 0;
	}

/*====Banner====*/
.banner{
	float:left;
	width:100%;
	padding:40px 0;
	background:url(../images/banner.jpg) no-repeat center top #23addf;
	}
.banner_heading{
	float:left;
	width:100%;
	font-size:32px;
	line-height:40px;
	font-weight:800;
	color:#fff;
	margin: 20px 0 10px 0;
	}
.banner_sub_heading{
	float:left;
	width:100%;
	font-size:24px;
	line-height:27px;
	color:#fff;
	font-weight:600;
	padding-top: 20px;
	margin-top:5px;
	}
.banner_home{
	display:inline-block;
	vertical-align:middle;
	width:577px;
	max-width:100%;
	border-radius:12px;
	margin-top:25px;
	}
.home_qualify_box{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	max-width:1200px;
	margin-top:30px;
	}
.home_qual_head{
	float:left;
	width:100%;
	font-size:21px;
	line-height:27px;
	color:#fff;
	font-weight:600;
	}
.home_form_element{
	float:left;
	width:100%;
	margin-top:5px;
	}
.inputField{
	float:left;
	width:100%;
	padding:0 15px;
	height:50px;
	font-family: 'Nunito Sans';
	font-size:16px;
	line-height:20px;
	color:#000;
	font-weight:600;
	border-radius:5px;
	outline:none;
	border:1px solid #bec4cc;
	}
.common_btn{
	display:inline-block;
	vertical-align:middle;
	margin:14px 0 0;
	max-width:320px;
	width:100%;
	border-radius:50px;
	font-family: 'Nunito Sans';
	font-size:18px;
	line-height:54px;
	height:54px;
	color:#fff;
	font-weight:700;
	text-transform:uppercase;
	background:#003da6;
	outline:none;
	cursor:pointer;
	border:none;
	-webkit-appearance:none;
	}
.common_btn.disabled {
	background: #ccc;
}
.common_btn.white-bg {
	margin: 15px auto 30px auto;
	background: #cfcfcf;
	color: #2f5aae;
	width: 80%;
	background-color: #ffffff;
	border: 2px #2f5aae solid;
	border-radius: 20px;
	font-size: 16px;
	line-height: 27px;
	text-transform: none;
}
/*====white_strip====*/
.white_strip{
	float:left;
	width:100%;
	padding:40px 0;
	background:#fff;
	}	
.common_text{
	float:left;
	width:100%;
	font-size:19px;
	line-height:27px;
	color:#000;
	font-weight:normal;
	letter-spacing:0;
	margin-top:10px;
	}
.white_strip .common_text{ margin-top:0;}
/*====benefit_section====*/
.benefit_section{
	float:left;
	width:100%;
	padding:50px 0;
	background:#fcf8ed;
	}
.common_heading{
	float:left;
	width:100%;
	font-size:35px;
	line-height:40px;
	font-weight:800;
	color:#ffc00c;
	}
.benefit_row{
	float:left;
	width:100%;
	margin-top:40px;
	}
.benefit_col{
	float:left;
	width:25%;
	padding:0 10px;
	text-align:center;
	}
.benefit_col img{
	display:block;
	margin:0 auto 0;
	width:110px;
	}
.benefit_col span{
	float:left;
	width:100%;
	margin-top:10px;
	font-size:22px;
	line-height:28px;
	color:#1467c2;
	font-weight:900;
	}
.benefit_col p{ margin-top:10px;}

/*=====calculate_section====*/
.calculate_section{
	float:left;
	width:100%;
	padding:50px 0;
	}
ul.calculate_list{
	float:left;
	width:100%;
	margin:30px 0 15px;
	padding:0 110px;
	
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	}
ul.calculate_list li{
	width:18%;
	height:52px;
	background:#23addf;
	font-size:18px;
	line-height:52px;
	color:#fff;
	font-weight:bold;
	border-radius:8px;
	cursor:pointer;
	}
/*====footer====*/
.footer{
	float:left;
	width:100%;
	padding:30px 0;
	border-top:1px solid #808080;
	}
.footer_text{
	font-size:16px;
	line-height:30px;
	color:#404041;
	font-weight:normal;
	}
.footer_text a{ padding:0 8px;}

/*======STEP_PAGE==================*/
.quiz_section{
	float:left;
	width:100%;
	padding:50px 0 10px;
	background:#fff;
	min-height: calc(100vh - 200px);
	}
.quiz-inr-box{
	display:inline-block;
	vertical-align:top;
	width:100%;
	max-width:630px;
	background:#fff;
	border-radius:15px;
	overflow:hidden;
	padding:30px 25px 35px;
	box-shadow:0 2px 9px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow:0 2px 9px 1px rgba(0,0,0,0.1);
	position:relative;
	border:1px solid #cacaca;
	}
.question-Box{
	float:left;
	width:100%;
	margin-top:10px;
	}
.step-inrBox{
	float:left;
	width:100%;
	}
.step-hdng{
	float:left;
	width:100%;
	text-align:center;
	font-size:30px;
	line-height:34px;
	letter-spacing:0.3px;
	font-weight:800;
	color:#ffbd0a;
	}
.step-inrBox .common_text{ font-weight:600; margin-top:5px;color: #ff8300;}
.option-box1{
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    max-width:415px;
	margin-top:10px;
	}
.option-col{
	float:left;
	width:100%;
	position:relative;
	margin-top:14px;
	}
.desc-opt{
	float:left;
	width:100%;
	border:1px solid #bec4cc;
	border-radius:5px;
	position:relative;
	height:60px;
	font-size:18px;
	line-height:26px;
	cursor:pointer;
	display:flex;
	-webkit-display:flex;
	align-items:center;
	color:#000;
	text-align:left;
	padding:5px 30px 5px 50px;
	font-family: 'Nunito Sans';
	font-weight:600;
	letter-spacing:0.3px;
	background:#fff;
	}
.option-col.active .desc-opt{
	background:#24aedf;
	color:#fff;
	}
.option-col input[type="radio"]{
	opacity:0;
	position:absolute;
	left:0;
	top:0;
	}
.option-col input[type="radio"] + span{
	border:1px solid #bec4cc;
	width:20px;
	height:20px;
	position:absolute;
	left:15px;
	top: 50%;
    margin-top: -10px;
	border-radius:50%;
	z-index:1;
	background:#fff;
	}
.option-col input[type="radio"]:checked + span{
	border:1px solid #fff;
	}
.option-col input[type="radio"]:checked + span:after {
    content: "";
    position: absolute;
    left:3px;
    top:3px;
    width:12px;
    height:12px;
    border-radius: 50%;
    background: #23addf;
	}
.option-box1 .common_btn{ height:55px; line-height:55px; margin-top:30px;}

.plnfrmfield{
	float:left;
	width:100%;
	margin-top:15px;
	}
.option-box2 .plnfrmfield{ min-height:110px;}
.option-box2 .plnfrmfield.small{ min-height:0;}
.plnfrmfield.hlf{ width:49%;}
.plnfrmfield.dob-field{ width:32%;}
.plnfrmfield label{
	float:left;
	width:100%;
	font-size:20px;
	line-height:28px;
	color:#000000;
	text-align:left;
	font-weight:500;
	}
.plninput{
	float:left;
	width:100%;
	height:60px;
	border:1px solid #bec4cc;
	padding:0 15px;
	font-size:17px;
	line-height:20px;
	font-family: 'Nunito Sans';
	font-weight:600;
	color:#000;
	border-radius:5px;
	outline:none;
	-webkit-appearance: none;
	}
.plninputinline{
	width:70px;
	height:60px;
	border:1px solid #bec4cc;
	padding:0 15px;
	font-size:17px;
	line-height:20px;
	font-family: 'Nunito Sans';
	font-weight:600;
	color:#000;
	border-radius:5px;
	outline:none;
	-webkit-appearance: none;
	}
.plninputinline.length4 {
	width: 80px;
}
/*.plninput:focus{
	border:2px solid #003b55;
	}*/
.dwn-arw {
    background: url(../images/drop-arw.png) no-repeat right 15px center #fff;
	background-size:15px;
	}
.btn-back, .btn-back2{
	display:inline-block;
	vertical-align:top;
	text-align:center;
	font-size:16px;
	line-height:20px;
	text-transform:uppercase;
	color:#282828;
	cursor:pointer;
	margin-top:15px;
	text-decoration:underline;
	}
.decl_text{
	float:left;
	width:100%;
	font-size:14px;
	line-height:20px;
	color:#282828;
	margin-top:15px;
	}
.step_ftr{ padding:30px 0 50px; border:none;}

/*=======================*/
.showTab, .showMob{ display:none;}
.showDesk{ display:block;}
.hideDesk{ display:none;}
.fl{ float:left;}
.fr{ float:right;}
.white{ color:#fff;}

/*=====Media-Querry=====*/
@media only screen and (max-width:1200px){
.container{width:1004px;}

.banner_heading{ font-size:50px; line-height:50px;}

.benefit_col{ padding:0 5px;}
.benefit_col span{ font-size:20px; line-height:26px; letter-spacing:-0.2px;}
ul.calculate_list{ padding:0 30px;}
}


@media only screen and (max-width:1023px){
.container{width:750px;}
.showDesk{display: none;}
.showTab{display: block;}

.banner_heading{ font-size:40px; line-height:40px;}
.banner_sub_heading{ font-size:20px; line-height:26px;}

.common_heading{ font-size:30px; line-height:36px;}
.benefit_row{ margin-top:10px;}
.benefit_col{ width:50%; padding:0 30px; margin-top:40px;}
.benefit_col img{ width:95px;}
.benefit_col p{ min-height:82px;}

ul.calculate_list{ padding:0;}

}

@media only screen and (max-width:767px){
.container{width:100%; padding:0 15px; max-width:600px; box-sizing:border-box;}
.showDesk{display:none;}
.showMob{display:block;}
.hideMob{ display:none;}

.top_strip{ padding:3px 0;}
.header{ height:55px; padding:7px 0;}
.logo{ width:230px;}

.banner{ padding:25px 0 35px; background:url(../images/banner_mob.jpg) no-repeat center top #23addf; background-size:cover;}
.banner_heading{ font-size:30px; line-height:34px;}
.banner_sub_heading{ font-size:16px; line-height:20px; letter-spacing:-0.2px;}
.banner_home{width:293px; margin-top:18px;height:190px;object-fit:cover;}
.streetviewdiv-mobile{ max-width: 293px; max-height: 190px; }
.home_qualify_box{ margin-top:25px;}
.inputField{ float:none; display:inline-block; vertical-align:middle; max-width:230px;}
.common_btn { max-width:280px; font-size:17px;}

.white_strip{ padding:20px 0;}
.common_text{ font-size:15px; line-height:21px;}

.benefit_section{ padding:25px 0 35px;}
.common_heading{ font-size:24px; line-height:30px;}
.benefit_row{ margin-top:0;}
.benefit_col{ width:100%; margin-top:30px; padding:0;}
.benefit_col img{ width:120px;}
.benefit_col span{ font-size:18px; line-height:26px;}
.benefit_col p{ min-height:1px; margin-top:5px;}

.calculate_section{ padding:25px 0 35px;}
ul.calculate_list{ margin:10px 0; padding:0 20px;justify-content: center;column-gap: 12px;}
ul.calculate_list li{ width:48%; margin-top:12px; border-radius:5px;}

.footer{ padding:20px 0;}
.footer_text { font-size:14px; line-height:22px;}

.quiz_section{ padding:20px 0 25px;min-height: calc(100vh - 160px); background:#fff;}
.quiz-inr-box{ padding:0; background:none; box-shadow:none; border-radius:0; border:none;}
.question-Box{ margin-top:0;}
.step-hdng{ font-size:20px; line-height:26px; color:#ffbd0a; letter-spacing:-0.2px;}
.option-box1{ max-width:275px;}
.desc-opt{ font-size:15px; line-height:21px; height:52px; padding:5px 30px 5px 40px; background-size:20px;}
.option-col.active .desc-opt{ background-size:20px;}
.option-col{ margin-top:10px;}
.option-box1 .common_btn{ height:52px; line-height:52px; margin-top:15px;}
.plninput{ height:52px; font-size:15px; line-height:21px;}
.option-box2 .plnfrmfield{ min-height:1px;}
.option-col input[type="radio"] + span{ left:12px;}
.plnfrmfield{ margin-top:10px;}
.decl_text{ font-size:13px; line-height:20px;}
.step-inrBox .common_text{ color:#ff8300; font-size:17px; line-height:25px; font-weight:700;}

.step_ftr{ padding:20px 0;border-top: 1px solid #525868;}

}

/*========Thankyou Page========*/
.thankyou-sec{
    background:#fff;
    float: left;
    width: 100%;
    padding: 50px 0 20px;
	}
.thankyou-inr-box{
    display: inline-block;
    vertical-align: top;
    width: 100%;
    background: #fff;
    overflow: hidden;
    min-height: 490px;
    padding: 50px 30px 45px;
	border-radius:10px;
	}	
.congrs_box{
	float:left;
	width:100%;
	}
.result-hdng1{
	color:#222222;
	font-size:45px;
    line-height:45px;
	font-weight:800;
	}
.result-hdng2{
	color:#222222;
	font-size:18px;
    line-height:28px;
	margin:15px auto 50px auto;
	max-width: 600px;
	}
.result-hdng3{
	color:#000;
	font-size:18px;
    line-height:26px;
	margin-top:25px;
	}
.quotos-block{
	float:left;
	width:100%;
	padding:0 100px;
	margin-top:10px;
	}	
.pck-bx{
	float:left;
	width:100%;	
	transition:all ease 0.5s;
	border:3px solid #000073;
	border-radius:10px;
	padding:30px 30px;
	margin-top:20px;
	
	display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
	position:relative;	
	}
.pck-bx:hover{
	transform: scale(1.025);
	transition:all ease 0.5s;
	box-shadow: 0px 0 25px -5px rgba(0,0,0,0.5);
	}
.comon-pck-bx{border:1px solid #bfbfbf;}	
.pck-bx-lft{
    width:17%;
	}
.pck-rbn{
	position:absolute;
    top:10px;
    left:-15px;
	color:#fbee18;
    font-size:16px;
    line-height:22px;
    font-weight:bold;
	background:#ff0000;
    padding:6px 10px 6px 15px;
	}
.pck-rbn:before{
	content:'';
	position:absolute;
	top:0;
	right:-10px;
	border-top:17px solid #ff0000;
	border-bottom:17px solid #ff0000;
    border-right:10px solid transparent;	
	}	
.pck-rbn:after{
	content:'';
	position:absolute;
	left:0;
	bottom:-10px;
	border-top:10px solid #ff3939;
    border-left:12px solid transparent;	
	}
.pck-img{	
	display:block;
	margin:0 auto 0;
	width:175px;
	max-width:100%;
	}
.pck-bx-cont{
	width:48%;
	text-align:left;
	margin-left:50px;
	}
.pck-cont-head{
	float:left;
	width:100%;
	color:#000073;
	font-size:22px;
	line-height:30px;
	font-weight:bold;
	}	
.pck-list{
	float:left;
	width:100%;
	margin-top:5px;
	}
.pck-list li{
	float:left;
	width:100%;
	color:#000;
	font-size:17px;
    line-height:21px;
	text-align:left;
    padding-left:20px;
    margin-top:10px;
	position:relative;
	}
.pck-list li:before{
	content:'';
	position:absolute;
	top:8px;
	left:0;
	width:6px;
	height:6px;
	background:#000;
	border-radius:50%;	
	}
.pck-btn-bx{
	width:24%;
    text-align:center;
	}
a.pck-btn{
	display:inline-block;
	vertical-align:top;
	width:100%;
	height:60px;
	color:#fff;
	font-size:20px;
	line-height:60px;	
	font-weight:800;
	text-align:center;
	background:#04d36f;
	border-radius:5px;
	margin-top:10px;
	}	

@media only screen and (max-width: 1200px){		
.quotos-block{ padding:0 0;}
.pck-rbn{font-size:13px;line-height:20px;}
.pck-rbn:before{border-top:16px solid #ff0000;border-bottom:16px solid #ff0000;}
.pck-bx{padding:20px 15px;}
.pck-bx-lft{width:26%;}
.pck-img{max-width:100%;}
.pck-bx-cont{width:40%; margin-left:0;}
.pck-cont-head{font-size:20px; line-height:26px;}
.pck-btn-bx{width:26%;}
a.pck-btn{height:55px; font-size:15px; line-height:55px; margin-top:5px;}
.pck-btn-txt{font-size:14px; line-height:19px;}	
}

@media only screen and (max-width:767px){
.thankyou-sec{ padding: 30px 0 35px;}
.thankyou-inr-box{ padding: 0; box-shadow: none;}
.result-hdng1{font-size:34px; line-height:36px;}
.result-hdng2{font-size:18px; line-height:24px; margin-top:5px;}
.result-hdng3{font-size:17px; line-height:24px; margin-top:5px;}
.quiz-inr-box{ padding:25px 0;}
.quotos-block{padding:0; margin-top:5px;}
.pck-bx{padding:25px 20px; margin-top:20px;justify-content: center;}
.pck-bx:hover{ box-shadow:none; transform:none; transition:none;}
.pck-bx1{ padding-top:60px;}
.pck-img{width: 150px;}
.pck-rbn{ font-size: 15px;}
.pck-bx-lft{width:100%;}
.pck-bx-cont{ width:100%; text-align:center; margin-top:20px;}
.pck-cont-head{ font-size: 24px; line-height: 28px; padding:0 10px;}
.pck-list{float: none; display: inline-block; vertical-align: top; width:275px;}
.pck-list li{background-size:15px; background-position:left 6px; padding-left:18px; letter-spacing:0.3px; line-height:22px;}
.pck-bx-rev{ width:70%; padding:20px 15px; margin-top:25px;}
.grading-txt{font-size:35px; line-height:29px;}
.pck-bx-btm{padding-top:18px; margin-top:18px;}
.pck-star{ width:95px; margin-top:6px;}
.ranking-txt{line-height:20px; margin-top:8px;}
.pck-btn-bx{width:100%; margin-top:20px;}
.pck-btn-txt{ font-size:15px; line-height:21px;}
a.pck-btn{font-size:20px; margin-top:8px;}

}

/*CSS FOR MODAL*/
#app_common_modal,
#error_handler_overlay{position:fixed;top:0;left:0;padding:0;margin:0;width:100%;height:100%;z-index:2147483647;background:#333;background:rgba(255, 255, 255, .8);display:none;overflow-x:hidden;-webkit-overflow-scrolling:touch}
#app_common_modal .app_modal_body,
#error_handler_overlay .error_handler_body{max-width:600px;-webkit-background-clip:padding-box;font-family:Verdana, Geneva, sans-serif;box-sizing:border-box;outline:0}
#error_handler_overlay .error_handler_body{margin:100px auto;width:95%;padding:20px;background-color:#fff;background-clip:padding-box;border:1px solid #999;border:1px solid rgba(0, 0, 0, .2);border-radius:0;-webkit-box-shadow:0 3px 9px rgba(0, 0, 0, .5);box-shadow:0 3px 9px rgba(0, 0, 0, .5);font-size:14px;line-height:1.42857143;color:#333;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
#app_common_modal_close,
#error_handler_overlay_close{position:absolute;right:-10px;top:-10px;color:#FFF;background-color:#333;border:2px solid #FFF;border-radius:50%;width:30px;height:30px;text-align:center;cursor:pointer;text-decoration:none;font-weight:700;line-height:26px;padding:0;margin:0}
#app_common_modal .app_modal_body{margin:100px auto;min-width:inherit;width:95%;min-height:400px;padding:1.5%;background-color:#fff;background-clip:padding-box;border:1px solid #999;border:1px solid rgba(0, 0, 0, .2);border-radius:0;-webkit-box-shadow:0 3px 9px rgba(0, 0, 0, .5);box-shadow:0 3px 9px rgba(0, 0, 0, .5);font-size:14px;line-height:1.42857143;color:#333;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box}
#app_common_modal .app_modal_body iframe{min-height:400px;width:100%;border:1px solid #d5d6ef}
.exitpop-content{position:fixed;height:400px;width:708px;margin:-200px 0 0 -354px;top:50%;left:50%;text-align:left;padding:0;border:none;z-index:2147483647}
.exitpopup-overlay{background:rgba(0, 0, 0, .6);height:100%;left:0;position:fixed;top:0;width:100%;z-index:2147483647;display:none}
.exitpop-content img{display:block;margin:0 auto;position:relative;text-align:center;max-width:100%;height:auto}
.exitpop-discountbar{background-color:red;border-bottom:4px dashed #fff;color:#fff;font-family:Arial, Helvetica, sans-serif;font-size:15px;font-weight:700;height:50px;line-height:50px;position:fixed;text-align:center;top:0;width:100%;z-index:9999;display:none}
.app-load-spinner{display:none;position:fixed;top:0;bottom:0;left:0;right:0;width:100px;height:100px;margin:auto;background-color:#333;border-radius:100%}
#loading-indicator::after,
#loading-indicator::before{box-sizing:border-box;left:50%;position:absolute;top:50%}
.all-card-types li{float:left;margin-right:20px}
#loading-indicator{background-color:rgba(0, 0, 0, .5);bottom:0;box-sizing:border-box;font-size:1px;height:100%;left:0;margin:0!important;padding:0!important;position:fixed;right:0;top:0;width:100%;z-index:2147483646}
#loading-indicator::before{background:url(../images/loading.gif) center center no-repeat rgba(0, 0, 0, 0);content:"";height:70px;margin-left:-35px;margin-top:-70px;width:70px;z-index:2}
#loading-indicator::after{background:#fff;border-radius:5px;color:#000;content:"Processing, one moment please... ";font-family:arial;font-size:17px;height:110px;line-height:98px;margin-left:-150px;margin-top:-75px;padding-top:35px;text-align:center;width:300px;z-index:1}

@-webkit-keyframes scaleout{
0%{-webkit-transform:scale(0)}
100%{-webkit-transform:scale(1);opacity:0}
}

@keyframes scaleout{
0%{transform:scale(0);-webkit-transform:scale(0)}
100%{transform:scale(1);-webkit-transform:scale(1);opacity:0}
}

@media screen and (max-device-width:767px) and (orientation:landscape){
#app_common_modal .app_modal_body, #error_handler_overlay .error_handler_body{margin:20px auto;}
#app_common_modal .app_modal_body iframe{min-height:360px;}
}

@media(max-device-width:767px){#app_common_modal .app_modal_body{margin:2% auto}}

.streetviewdiv-mobile {
	width: 100% !important;
	height: 306px !important;
	background-repeat: no-repeat !important;
	background-position: center center !important;
	background-size: cover !important;

	display:inline-block;
	vertical-align:middle;
	width:100%;
	max-width:577px;
	margin-top:30px;
	border-radius: 15px;
}

.banner__image_box {
	width: 100%;
	display:inline-block;
	vertical-align:middle;
	width:100%;
	max-width:577px;
	margin-top:30px;
}

@media only screen and (max-width:767px){
	.banner_home{width:293px; margin-top:18px;height:190px;object-fit:cover;}
}

input.has-error {
	border: 1px solid red;
}

.decl_text {
	opacity: 0.7;
}

.decl_text a {
	text-decoration: underline;
	color: #282828;
}

.ui-slider .ui-slider-handle {
	height: 2.4em !important;
	top: -0.9em !important;
}

.shade-svg {
	width: 30px;
	height: 30px;
}

.active .shade-svg {
	filter: brightness(300%) grayscale(100%);
}

.shade-label {
	padding-top: 5px;
	min-width: 160px;
}

.tracking-pixel {
	width: 1px;
	height: 1px;
}


/* 3 columns for tablet and desktop */
#main-form {
	display: flex;
	flex-direction: row;
}

#main-form .column {
	margin-bottom: 15px;
	flex: 1;
}

@media only screen and (max-width:900px){
	#main-form {
		flex-direction: column;
	}
	
	#main-form .column {
		margin-bottom: 15px;
		flex: none;
		width: 100%;
	}
}

#leadid_container {
	font-size: 16px;
	line-height: 27px;
	margin: 20px 0;
}

#leadid_container a {
	color: rgb(47, 90, 174);
}

#leadid_container input#leadid_tcpa_disclosure {
	margin-right: 3px;
}